# List Verticals

Get all verticals

Endpoint: GET /verticals
Version: 3.0.1807
Security: Auth0

## Security:

  - `Auth0` (unknown)
    oauth2 scopes: offline_access, manage:services

## Response 200:

  - `200` (unknown)
    List verticals response

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (integer)
    Example: 123

  - `data.name` (string)
    Example: Vertical Name

  - `data.entity_type` (string)
    Example: vertical

  - `meta` (object)

  - `meta.status` (string)
    Example: success

  - `meta.count` (integer)
    Example: 100

  - `meta.total_count` (integer)
    Example: 12011

  - `meta.offset` (integer)
    Example: 0

  - `meta.next_page` (string)

## Response 400:

  - `400` (unknown)
    Bad request

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 500:

  - `500` (unknown)
    Internal server error

